function  Book_Search(ParamSearchWord)
{
  var  Results = null;


  if (ParamSearchWord == "#12")
    Results = new Array("IPTel_Server054.html");
  else if (ParamSearchWord == "host")
    Results = new Array("IPTel_Server062.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "climbs")
    Results = new Array("IPTel_Server062.html");
  else if (ParamSearchWord == "issuing")
    Results = new Array("IPTel_Server066.html","IPTel_Server074.html");
  else if (ParamSearchWord == "sun_ftparchive.zip")
    Results = new Array("IPTel_Server067.html");
  else if (ParamSearchWord == "overhead")
    Results = new Array("IPTel_Server067.html");
  else if (ParamSearchWord == "tool")
    Results = new Array("IPTel_Server074.html");
  else if (ParamSearchWord == "preventing")
    Results = new Array("IPTel_Server074.html");
  else if (ParamSearchWord == "ntp")
    Results = new Array("IPTel_Server0916.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "appropriate")
    Results = new Array("IPTel_Server0610.html","IPTel_Server08.html","IPTel_Server093.html","IPTel_Server032.html");
  else if (ParamSearchWord == "to")
    Results = new Array("IPTel_Server0610.html","IPTel_Server0611.html","IPTel_Server0612.html","IPTel_Server01.html","IPTel_Server02.html","IPTel_Server03.html","IPTel_Server04.html","IPTel_Server05.html","IPTel_Server06.html","IPTel_Server07.html","IPTel_Server08.html","IPTel_Server092.html","IPTel_Server094.html","IPTel_Server095.html","IPTel_Server096.html","IPTel_Server098.html","IPTel_Server099.html","IPTel_Server023.html","IPTel_Server025.html","IPTel_Server027.html","IPTel_Server029.html","IPTel_Server032.html","IPTel_Server033.html","IPTel_Server034.html","IPTel_Server035.html","IPTel_Server043.html","IPTel_Server044.html","IPTel_Server053.html","IPTel_Server054.html","IPTel_Server062.html","IPTel_Server063.html","IPTel_Server064.html","IPTel_Server065.html","IPTel_Server066.html","IPTel_Server067.html","IPTel_Server068.html","IPTel_Server069.html","IPTel_Server072.html","IPTel_Server073.html","IPTel_Server074.html","IPTel_Server0910.html","IPTel_Server0911.html","IPTel_Server0913.html","IPTel_Server0914.html","IPTel_Server0915.html","IPTel_Server0916.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "examples")
    Results = new Array("IPTel_Server0610.html","IPTel_Server0611.html");
  else if (ParamSearchWord == "an")
    Results = new Array("IPTel_Server0611.html","IPTel_Server0612.html","IPTel_Server01.html","IPTel_Server04.html","IPTel_Server05.html","IPTel_Server033.html","IPTel_Server034.html","IPTel_Server035.html","IPTel_Server052.html","IPTel_Server064.html","IPTel_Server067.html","IPTel_Server068.html","IPTel_Server069.html","IPTel_Server072.html","IPTel_Server073.html","IPTel_Server074.html","IPTel_Server0912.html","IPTel_Server0915.html","IPTel_Server0916.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "cdrdata")
    Results = new Array("IPTel_Server0612.html");
  else if (ParamSearchWord == "challenge")
    Results = new Array("IPTel_Server04.html","IPTel_Server05.html","IPTel_Server033.html");
  else if (ParamSearchWord == "agent")
    Results = new Array("IPTel_Server05.html");
  else if (ParamSearchWord == "defined")
    Results = new Array("IPTel_Server05.html");
  else if (ParamSearchWord == "meaning")
    Results = new Array("IPTel_Server08.html");
  else if (ParamSearchWord == "rsync")
    Results = new Array("IPTel_Server092.html","IPTel_Server0912.html","IPTel_Server0913.html","IPTel_Server0914.html","IPTel_Server0915.html","IPTel_Server0916.html");
  else if (ParamSearchWord == "shared")
    Results = new Array("IPTel_Server096.html","IPTel_Server099.html");
  else if (ParamSearchWord == "120")
    Results = new Array("IPTel_Server098.html");
  else if (ParamSearchWord == "robust")
    Results = new Array("IPTel_Server032.html");
  else if (ParamSearchWord == "ws_ftp")
    Results = new Array("IPTel_Server033.html");
  else if (ParamSearchWord == "timeout")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "httpdir")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "#13")
    Results = new Array("IPTel_Server054.html");
  else if (ParamSearchWord == "failurelimit")
    Results = new Array("IPTel_Server062.html");
  else if (ParamSearchWord == "received")
    Results = new Array("IPTel_Server064.html","IPTel_Server066.html");
  else if (ParamSearchWord == "roam")
    Results = new Array("IPTel_Server066.html");
  else if (ParamSearchWord == "4111")
    Results = new Array("IPTel_Server074.html");
  else if (ParamSearchWord == "case")
    Results = new Array("IPTel_Server0610.html","IPTel_Server092.html","IPTel_Server098.html","IPTel_Server099.html","IPTel_Server023.html","IPTel_Server025.html","IPTel_Server027.html","IPTel_Server029.html","IPTel_Server044.html","IPTel_Server054.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "application")
    Results = new Array("IPTel_Server0610.html","IPTel_Server0611.html","IPTel_Server0612.html","IPTel_Server01.html","IPTel_Server02.html","IPTel_Server03.html","IPTel_Server04.html","IPTel_Server05.html","IPTel_Server07.html","IPTel_Server08.html","IPTel_Server09.html","IPTel_Server092.html","IPTel_Server095.html","IPTel_Server096.html","IPTel_Server097.html","IPTel_Server099.html","IPTel_Server032.html","IPTel_Server033.html","IPTel_Server034.html","IPTel_Server035.html","IPTel_Server042.html","IPTel_Server043.html","IPTel_Server052.html","IPTel_Server053.html","IPTel_Server062.html","IPTel_Server063.html","IPTel_Server064.html","IPTel_Server066.html","IPTel_Server067.html","IPTel_Server069.html","IPTel_Server072.html","IPTel_Server073.html","IPTel_Server074.html","IPTel_Server0911.html","IPTel_Server0912.html");
  else if (ParamSearchWord == "routing")
    Results = new Array("IPTel_Server0611.html");
  else if (ParamSearchWord == "utility")
    Results = new Array("IPTel_Server0611.html","IPTel_Server04.html","IPTel_Server07.html","IPTel_Server092.html","IPTel_Server067.html","IPTel_Server072.html");
  else if (ParamSearchWord == "captured")
    Results = new Array("IPTel_Server0612.html");
  else if (ParamSearchWord == "retaindays")
    Results = new Array("IPTel_Server0612.html","IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "usesecondarysvr")
    Results = new Array("IPTel_Server0612.html","IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "monitor")
    Results = new Array("IPTel_Server01.html","IPTel_Server092.html","IPTel_Server023.html","IPTel_Server062.html");
  else if (ParamSearchWord == "stopping")
    Results = new Array("IPTel_Server07.html");
  else if (ParamSearchWord == "raid")
    Results = new Array("IPTel_Server092.html");
  else if (ParamSearchWord == "successful")
    Results = new Array("IPTel_Server034.html","IPTel_Server062.html");
  else if (ParamSearchWord == "mv_ftp")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "customftpdir")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "ipaddr")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "documented")
    Results = new Array("IPTel_Server053.html");
  else if (ParamSearchWord == "blocked")
    Results = new Array("IPTel_Server068.html");
  else if (ParamSearchWord == "significantly")
    Results = new Array("IPTel_Server074.html");
  else if (ParamSearchWord == "pointing")
    Results = new Array("IPTel_Server074.html");
  else if (ParamSearchWord == "unavailable")
    Results = new Array("IPTel_Server074.html");
  else if (ParamSearchWord == "prefer")
    Results = new Array("IPTel_Server0917.html");
  else if (ParamSearchWord == "values")
    Results = new Array("IPTel_Server0917.html");
  else if (ParamSearchWord == "46xxsettings.txt")
    Results = new Array("IPTel_Server0610.html","IPTel_Server023.html","IPTel_Server033.html");
  else if (ParamSearchWord == "7.0")
    Results = new Array("IPTel_Server0612.html","IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "secondaryip")
    Results = new Array("IPTel_Server0612.html","IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "port")
    Results = new Array("IPTel_Server03.html","IPTel_Server032.html","IPTel_Server035.html","IPTel_Server044.html","IPTel_Server054.html","IPTel_Server074.html");
  else if (ParamSearchWord == "described")
    Results = new Array("IPTel_Server03.html","IPTel_Server0911.html");
  else if (ParamSearchWord == "explorer")
    Results = new Array("IPTel_Server05.html","IPTel_Server033.html");
  else if (ParamSearchWord == "choose")
    Results = new Array("IPTel_Server05.html","IPTel_Server064.html","IPTel_Server066.html","IPTel_Server067.html");
  else if (ParamSearchWord == "called")
    Results = new Array("IPTel_Server09.html","IPTel_Server064.html");
  else if (ParamSearchWord == "beyond")
    Results = new Array("IPTel_Server092.html");
  else if (ParamSearchWord == "confirms")
    Results = new Array("IPTel_Server098.html");
  else if (ParamSearchWord == "proceeds")
    Results = new Array("IPTel_Server098.html");
  else if (ParamSearchWord == "96xxupgrade.txt")
    Results = new Array("IPTel_Server023.html");
  else if (ParamSearchWord == "instrument")
    Results = new Array("IPTel_Server033.html");
  else if (ParamSearchWord == "feedback")
    Results = new Array("IPTel_Server033.html");
  else if (ParamSearchWord == "structure")
    Results = new Array("IPTel_Server042.html","IPTel_Server052.html","IPTel_Server0915.html");
  else if (ParamSearchWord == "relavant")
    Results = new Array("IPTel_Server044.html");
  else if (ParamSearchWord == "print")
    Results = new Array("IPTel_Server044.html");
  else if (ParamSearchWord == "#15")
    Results = new Array("IPTel_Server054.html");
  else if (ParamSearchWord == "phones")
    Results = new Array("IPTel_Server068.html");
  else if (ParamSearchWord == "activities")
    Results = new Array("IPTel_Server074.html");
  else if (ParamSearchWord == "permit")
    Results = new Array("IPTel_Server0917.html");
  else if (ParamSearchWord == "disregard")
    Results = new Array("IPTel_Server0917.html");
  else if (ParamSearchWord == "modifications")
    Results = new Array("IPTel_Server0917.html");
  else if (ParamSearchWord == "users")
    Results = new Array("IPTel_Server0610.html","IPTel_Server033.html","IPTel_Server066.html");
  else if (ParamSearchWord == "two")
    Results = new Array("IPTel_Server0610.html","IPTel_Server0612.html","IPTel_Server01.html","IPTel_Server092.html","IPTel_Server098.html","IPTel_Server068.html","IPTel_Server0910.html","IPTel_Server0911.html","IPTel_Server0912.html","IPTel_Server0914.html","IPTel_Server0916.html");
  else if (ParamSearchWord == "otherwise")
    Results = new Array("IPTel_Server0610.html");
  else if (ParamSearchWord == "snmp")
    Results = new Array("IPTel_Server0611.html","IPTel_Server01.html","IPTel_Server04.html","IPTel_Server05.html","IPTel_Server096.html","IPTel_Server033.html","IPTel_Server044.html","IPTel_Server054.html","IPTel_Server062.html","IPTel_Server074.html");
  else if (ParamSearchWord == "note")
    Results = new Array("IPTel_Server0611.html","IPTel_Server0612.html","IPTel_Server03.html","IPTel_Server04.html","IPTel_Server05.html","IPTel_Server07.html","IPTel_Server092.html","IPTel_Server027.html","IPTel_Server032.html","IPTel_Server033.html","IPTel_Server043.html","IPTel_Server044.html","IPTel_Server053.html","IPTel_Server054.html","IPTel_Server064.html","IPTel_Server067.html","IPTel_Server069.html","IPTel_Server072.html","IPTel_Server073.html","IPTel_Server074.html","IPTel_Server0914.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "protocol")
    Results = new Array("IPTel_Server0612.html","IPTel_Server01.html","IPTel_Server032.html","IPTel_Server0916.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "administration")
    Results = new Array("IPTel_Server01.html","IPTel_Server05.html","IPTel_Server08.html","IPTel_Server033.html","IPTel_Server067.html","IPTel_Server072.html");
  else if (ParamSearchWord == "downloading")
    Results = new Array("IPTel_Server01.html","IPTel_Server08.html");
  else if (ParamSearchWord == "mv_server1")
    Results = new Array("IPTel_Server08.html");
  else if (ParamSearchWord == "udpport")
    Results = new Array("IPTel_Server098.html");
  else if (ParamSearchWord == "requiring")
    Results = new Array("IPTel_Server033.html");
  else if (ParamSearchWord == "pem")
    Results = new Array("IPTel_Server042.html","IPTel_Server052.html");
  else if (ParamSearchWord == "runtrivialftp")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == ".1.3.6.1.4.1.6889.2.69.1.1.2.0")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "#16")
    Results = new Array("IPTel_Server054.html");
  else if (ParamSearchWord == "executes")
    Results = new Array("IPTel_Server062.html");
  else if (ParamSearchWord == "pairing")
    Results = new Array("IPTel_Server063.html");
  else if (ParamSearchWord == "done")
    Results = new Array("IPTel_Server067.html");
  else if (ParamSearchWord == "subset")
    Results = new Array("IPTel_Server069.html");
  else if (ParamSearchWord == "server-specific")
    Results = new Array("IPTel_Server069.html");
  else if (ParamSearchWord == "troubleshoot")
    Results = new Array("IPTel_Server074.html");
  else if (ParamSearchWord == "priority")
    Results = new Array("IPTel_Server0911.html");
  else if (ParamSearchWord == "someday")
    Results = new Array("IPTel_Server0917.html");
  else if (ParamSearchWord == "prevents")
    Results = new Array("IPTel_Server0610.html","IPTel_Server0916.html");
  else if (ParamSearchWord == "copy")
    Results = new Array("IPTel_Server0612.html","IPTel_Server04.html","IPTel_Server05.html","IPTel_Server06.html","IPTel_Server044.html","IPTel_Server054.html","IPTel_Server067.html","IPTel_Server0915.html");
  else if (ParamSearchWord == "cdrbackup")
    Results = new Array("IPTel_Server0612.html","IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "applications")
    Results = new Array("IPTel_Server01.html","IPTel_Server04.html");
  else if (ParamSearchWord == "monitors")
    Results = new Array("IPTel_Server01.html");
  else if (ParamSearchWord == "leverage")
    Results = new Array("IPTel_Server03.html");
  else if (ParamSearchWord == "startup")
    Results = new Array("IPTel_Server04.html","IPTel_Server05.html","IPTel_Server08.html");
  else if (ParamSearchWord == "expands")
    Results = new Array("IPTel_Server04.html");
  else if (ParamSearchWord == "does")
    Results = new Array("IPTel_Server05.html","IPTel_Server092.html","IPTel_Server095.html","IPTel_Server063.html","IPTel_Server064.html","IPTel_Server074.html","IPTel_Server0910.html","IPTel_Server0914.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "based")
    Results = new Array("IPTel_Server092.html");
  else if (ParamSearchWord == "694")
    Results = new Array("IPTel_Server098.html");
  else if (ParamSearchWord == "connectivity")
    Results = new Array("IPTel_Server098.html");
  else if (ParamSearchWord == "correctly")
    Results = new Array("IPTel_Server098.html","IPTel_Server033.html","IPTel_Server074.html");
  else if (ParamSearchWord == "optionally")
    Results = new Array("IPTel_Server027.html","IPTel_Server033.html");
  else if (ParamSearchWord == "work")
    Results = new Array("IPTel_Server034.html");
  else if (ParamSearchWord == "#17")
    Results = new Array("IPTel_Server054.html");
  else if (ParamSearchWord == "www.linux-ha.org")
    Results = new Array("IPTel_Server063.html");

  return Results;
}
